//creates a low ambient noise with some disconcerting sound effects
Noise n => LPF control => Gain g1000 => dac; 
.5 => g1000.gain;
200 => int LPFfreq => control.freq;
control =>  Delay d=> Gain destroy => control;
250::ms => d.max => d.delay;
0.75 => destroy.gain;

SinOsc osc => control;
55 => osc.freq;
.4 => osc.gain;

0=> int i; //this is our iterative buddy

while(true) {
    1 +=> i;
    .1::second => now;
    110 => osc.freq;
    if(i%12 ==3) 2*osc.freq() => osc.freq;
    if(i%24 ==6) 4*osc.freq() => osc.freq;
    
    //random osc gain
    Math.random2f(0.5,1.5) => float rand;
    rand => osc.gain;
    //rand LPF freq clamped to multiply by 0.5 to 2.0 of base val
    ((rand*2.0)) * LPFfreq => control.freq;
}
